## ruby-sinatra-contrib 1.3.2

=== debian/changelog ===
ruby-sinatra-contrib (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #703068)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 19 Apr 2013 12:15:53 +0200
