=== debian/control ===
Source: ruby-sinatra-contrib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-sinatra (>= 1.3.0~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-eventmachine, ruby-rspec (>= 2.3~), ruby-haml, ruby-erubis, ruby-slim, rake, ruby-yajl, ruby-json
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sinatra-contrib.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sinatra-contrib.git;a=summary
Homepage: http://github.com/sinatra/sinatra-contrib
XS-Ruby-Versions: all

Package: ruby-sinatra-contrib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sinatra (>= 1.3.0~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-eventmachine
Description: collection of useful extensions to the Sinatra web framework
 sinatra-contrib is a collection of common extensions to the Sinatra web
 framework, semi-officially supported:
  - capture: Let's you capture the content of blocks in templates.
  - config_file: Allows loading configuration from yaml files.
  - content_for: Adds Rails-style content_for helpers to Haml, Erb,
    Erubis and Slim.
  - cookies: A cookies helper for reading and writing cookies.
  - engine_tracking: Adds methods like haml? that allow helper methods
    to check whether they are called from within a template.
  - json: Adds a #json helper method to return JSON documents.
  - link_header: Helpers for generating link HTML tags and
    corresponding Link HTTP headers. Adds link, stylesheet and prefetch helper
    methods.
  - multi_route: Adds ability to define one route block for multiple
    routes and multiple or custom HTTP verbs.
  - namespace: Adds namespace support to Sinatra.
  - respond_with: Choose action and/or template automatically depending
    on the incoming request. Adds helpers respond_to and respond_with.
  - decompile: Recreates path patterns from Sinatra's internal data
    structures (used by other extensions).
  - reloader: Automatically reloads Ruby files on code changes.
  - extension: Mixin for writing your own Sinatra extensions.
  - test_helpers: Helper methods to ease testing your Sinatra
    application. Partly extracted from Sinatra. Testing framework agnostic.
