## ruby-sinatra-contrib 1.4.1

=== debian/changelog ===
ruby-sinatra-contrib (1.4.1-1) unstable; urgency=low

  * New upstream version. (Closes: #713163)
  * Update Depends and Build-Depends.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 29 Aug 2013 12:26:56 +0200
