=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-sinatra (>= 1.3.0~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-eventmachine, ruby-rspec (>= 2.3~), ruby-haml, ruby-erubis, ruby-slim, rake, ruby-yajl, ruby-json
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-sinatra (>= 1.4.2~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-multi-json, ruby-rspec (>= 2.3~), ruby-haml, ruby-erubis, ruby-slim, rake, ruby-json, ruby-yajl
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sinatra-contrib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sinatra-contrib.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinatra-contrib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sinatra-contrib.git;a=summary
 Homepage: http://github.com/sinatra/sinatra-contrib
 XS-Ruby-Versions: all
 
 Package: ruby-sinatra-contrib
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sinatra (>= 1.3.0~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-eventmachine
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sinatra (>= 1.4.2~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-multi-json
 Description: collection of useful extensions to the Sinatra web framework
  sinatra-contrib is a collection of common extensions to the Sinatra web
  framework, semi-officially supported:
