=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sinatra-contrib .*/sinatra-contrib-(.*).tar.gz
