## ruby-sinatra-contrib 1.4.2

=== debian/changelog ===
ruby-sinatra-contrib (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Added patch for RSpec3 (Closes: #795117)
  * d/control:
    - wrap-sort
    - d/control: bumped standards version to 3.9.6
    - changed Homepage URL to https
  * Bumped compats level to 9

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 12:14:45 +0200

ruby-sinatra-contrib (1.4.2-1) unstable; urgency=low

  * New upstream version. (Closes: #738420)
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 00:54:42 +0200
