=== debian/control ===
--- 
+++ 
@@ -2,18 +2,41 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-sinatra (>= 1.4.2~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-multi-json, ruby-rspec (>= 2.3~), ruby-haml, ruby-erubis, ruby-slim, rake, ruby-json, ruby-yajl
-Standards-Version: 3.9.4
+Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
+           Jérémy Bobbio <lunar@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb (>= 0.3.0~),
+               rake,
+               ruby-backports (>= 2.0~),
+               ruby-erubis,
+               ruby-haml,
+               ruby-json,
+               ruby-multi-json,
+               ruby-rack-protection,
+               ruby-rack-test,
+               ruby-rspec (>= 2.3~),
+               ruby-sinatra (>= 1.4.2~),
+               ruby-slim,
+               ruby-tilt (>= 1.3~),
+               ruby-yajl
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinatra-contrib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sinatra-contrib.git;a=summary
-Homepage: http://github.com/sinatra/sinatra-contrib
+Homepage: https://github.com/sinatra/sinatra-contrib
 XS-Ruby-Versions: all
 
 Package: ruby-sinatra-contrib
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sinatra (>= 1.4.2~), ruby-backports (>= 2.0~), ruby-tilt (>= 1.3~), ruby-rack-test, ruby-rack-protection, ruby-multi-json
+Depends: ruby | ruby-interpreter,
+         ruby-backports (>= 2.0~),
+         ruby-multi-json,
+         ruby-rack-protection,
+         ruby-rack-test,
+         ruby-sinatra (>= 1.4.2~),
+         ruby-tilt (>= 1.3~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: collection of useful extensions to the Sinatra web framework
  sinatra-contrib is a collection of common extensions to the Sinatra web
  framework, semi-officially supported:
