## ruby-sinatra-contrib 1.4.6

=== debian/changelog ===
ruby-sinatra-contrib (1.4.6-2) unstable; urgency=medium

  * Remove unavailable dependencies from the list of engines. (Closes: #812189)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 18 Feb 2016 16:27:39 +0100

ruby-sinatra-contrib (1.4.6-1) unstable; urgency=low

  * New upstream version.
  * Add new Build-Depends.
  * Remove obsolete patches.
  * Add a patch to remove the dependency on less.
  * Update extended package description.
  * Update Vcs-* URL.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 16:09:22 +0200
