=== debian/control ===
--- 
+++ 
@@ -4,24 +4,34 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
            Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: asciidoctor,
+               debhelper (>= 9~),
                gem2deb (>= 0.3.0~),
                rake,
                ruby-backports (>= 2.0~),
+               ruby-builder,
+               ruby-coffee-script,
+               ruby-creole,
                ruby-erubis,
                ruby-haml,
                ruby-json,
+               ruby-liquid,
                ruby-multi-json,
+               ruby-nokogiri,
                ruby-rack-protection,
                ruby-rack-test,
+               ruby-redcarpet,
+               ruby-redcloth,
                ruby-rspec (>= 2.3~),
+               ruby-sass,
                ruby-sinatra (>= 1.4.2~),
                ruby-slim,
                ruby-tilt (>= 1.3~),
+               ruby-wikicloth,
                ruby-yajl
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinatra-contrib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sinatra-contrib.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sinatra-contrib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sinatra-contrib.git
 Homepage: https://github.com/sinatra/sinatra-contrib
 XS-Ruby-Versions: all
 
@@ -56,6 +66,7 @@
   - namespace: Adds namespace support to Sinatra.
   - respond_with: Choose action and/or template automatically depending
     on the incoming request. Adds helpers respond_to and respond_with.
+  - custom_logger: Allows one to define their own logger instance.
   - decompile: Recreates path patterns from Sinatra's internal data
     structures (used by other extensions).
   - reloader: Automatically reloads Ruby files on code changes.
