## ruby-sinatra-contrib 1.4.7

=== debian/changelog ===
ruby-sinatra-contrib (1.4.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version.
  * Refresh patches.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).

  [ Jérémy Bobbio ]
  * Bump Standards-Version to 3.9.8, no changes required.
  * Fix spelling mistake in extended description.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 01 Dec 2016 11:41:34 +0100
