=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jérémy Bobbio <lunar@debian.org>
 Build-Depends: asciidoctor,
                debhelper (>= 9~),
-               gem2deb (>= 0.3.0~),
+               gem2deb,
                rake,
                ruby-backports (>= 2.0~),
                ruby-builder,
@@ -29,7 +29,7 @@
                ruby-tilt (>= 1.3~),
                ruby-wikicloth,
                ruby-yajl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sinatra-contrib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sinatra-contrib.git
 Homepage: https://github.com/sinatra/sinatra-contrib
@@ -50,7 +50,7 @@
 Description: collection of useful extensions to the Sinatra web framework
  sinatra-contrib is a collection of common extensions to the Sinatra web
  framework, semi-officially supported:
-  - capture: Let's you capture the content of blocks in templates.
+  - capture: Lets you capture the content of blocks in templates.
   - config_file: Allows loading configuration from yaml files.
   - content_for: Adds Rails-style content_for helpers to Haml, Erb,
     Erubis and Slim.
